/* --------------------------------- Swiper 3.3.1 --------------------------------- */

.swiper-container {margin:0 auto;position:relative;overflow:hidden;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform,height}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-white .swiper-pagination-bullet{background:#fff}.swiper-pagination-bullet-active{opacity:1;background:#007aff}.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:5px 0;display:block}.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px}.swiper-pagination-progress{background:rgba(0,0,0,.25);position:absolute}.swiper-pagination-progress .swiper-pagination-progressbar{background:#007aff;position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top}.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar{-webkit-transform-origin:right top;-moz-transform-origin:right top;-ms-transform-origin:right top;-o-transform-origin:right top;transform-origin:right top}.swiper-container-horizontal>.swiper-pagination-progress{width:100%;height:4px;left:0;top:0}.swiper-container-vertical>.swiper-pagination-progress{width:4px;height:100%;left:0;top:0}.swiper-pagination-progress.swiper-pagination-white{background:rgba(255,255,255,.5)}.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar{background:#fff}.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar{background:#000}.swiper-container-3d{-webkit-perspective:1200px;-moz-perspective:1200px;-o-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-coverflow .swiper-wrapper,.swiper-container-flip .swiper-wrapper{-ms-perspective:1200px}.swiper-container-cube,.swiper-container-flip{overflow:visible}.swiper-container-cube .swiper-slide,.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-container-cube .swiper-slide .swiper-slide,.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active,.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top,.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-cube .swiper-slide{visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;width:100%;height:100%}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}

.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}

.swiper-slide {height: 600px;background-size: contain;background-repeat: no-repeat;background-position: center;background-color: #eee;margin-bottom: 10px;cursor: pointer;}

.swiper-thumb {height:90px;background-size: cover;background-repeat: no-repeat;background-position: center;margin-bottom: 10px;cursor: hand; cursor: pointer;}



body {background-color: #eee;}

.container {position: relative;}

.no-pad {padding:0;margin:0;}

.loggedin {position: absolute;top: 0;right: 15px;background: #ccc;color: #fff;padding: 5px 10px 7px;border-radius: 0 0 4px 4px;}

.navbar {margin-bottom: 0;min-height: 130px;border: none;}

.navbar-brand {height: 130px;padding: 0px 15px;}

.navbar-nav>li>a {margin-top: 60px;border-radius: 4px;padding-left: 20px;padding-right: 20px;}



.navbar-brand>img {padding: 15px 0;height: 130px;}



.header-image {margin: 130px 0 0 0;padding: 140px 0 ;background-image: url(/images/industrial.jpg);background-size: cover;background-attachment: fixed;background-position: 50% 50%;text-align: center;color: #fff;}

.header-title {font-size: 50px;}

.header-sub-title {font-size: 20px;}



.page-content {padding: 60px 0;}

.page-footer {color: #fff;padding: 20px 0;background-color: #2f2f2f;font-size: 16px;}

.page-footer a {padding-right: 15px;}

.page-copyright {float: right;}





.page-links {padding: 60px 0;background-color: #444;color: #fff;}

.page-links-title {margin-top: 0;font-size: 18px;}

.page-links-text {margin: 5px 0 5px;}

.page-link {color: #fff;}

.page-link:hover,.page-link:focus {color: #fff;text-decoration: underline;}



.page-listings {padding: 60px 0;background-color: #fff;}

.page-listing {text-align: center;}

.page-listing-image {display: block;max-width: 100%;height: auto;border-radius: 4px 4px 0 0;}

.page-listing-title {margin-top: 0;margin-bottom: 5px;font-weight: 400;font-size: 18px;display: inline-block;}

.page-listing-inner-upper {padding:15px;border-left: 2px solid #eee;border-right: 2px solid #eee;}

.page-listing-description {padding-bottom: 0px;font-size:12px;}

.page-listing-price {    font-weight: 500;font-size: 16px;line-height: 25px;}

.page-listing-inner-lower {padding:15px;background-color: #eee;border-radius: 0 0 4px 4px;}

.page-listing-category {padding-bottom: 5px;}

.page-listing-location {}

.page-listing-link {padding-top: 15px;font-weight: 500;font-size: 16px;}



.card {text-align: center;padding: 15px;background-color: #fff;border-radius: 4px;}

.card .card-title {font-size: 24px;margin-bottom: 20px;margin-top: 30px;}

.card .card-large {font-weight: 500;font-size: 16px;}

.card .card-icon {margin-top: 15px;background-color: #337ab7;display: inline-block;padding: 20px;color: #fff;font-size: 30px;width: 80px;border-radius: 5px;}



.vcard-listing {background-color: #fff;padding: 15px;margin-bottom: 15px;border-radius:4px;}

.vcard-title {margin-top: 0;margin-bottom: 15px;font-weight: 400;font-size: 22px;display: inline-block;}

.vcard-price {float: right;font-weight: 400;font-size: 22px;color: #337ab7;line-height: 25px;}

.vcard-description {padding-bottom: 20px;}

.vcard-image {background-color: #fff;display: block;width: 100%;height: auto;}

.vcard-date {padding: 0 20px 0 0;}

.vcard-category {padding: 0 20px 0 0;}

.vcard-location {padding: 0 20px 0 0;}



.category-box {padding-right: 0;}

.category-list {background-color: #fff;padding: 15px;margin-bottom: 15px;border-radius:4px;}

.category-title {margin-top: 0;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}

.category-item {margin-right:10px;}



.top-menu {background-color: #fff;padding: 10px;margin-bottom: 15px;border-radius:4px;}

.top-menu-search {float: right;}



.details-contact {background-color: #fff;padding: 15px;margin-bottom: 15px;}

.details-listing {background-color: #fff;padding: 15px;margin-bottom: 15px;border-radius: 4px;position: relative;}

.details-title {margin-top: 0;margin-bottom: 15px;font-weight: 400;font-size: 22px;display: inline-block;}

.details-image {background-color: #fff;display: block;max-width: 100%;height: auto;margin-bottom:10px;}

.details-sub-title {margin-top: 10px;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}

.details-description {padding-bottom: 20px;}

.details-thumb-box {margin-right: -5px;margin-left: -5px;}

.details-thumb .col-xs-4 {padding-left:5px;padding-right:5px;}



.form-box {background-color: #fff;padding: 15px;margin-bottom: 15px;border-radius: 4px;}

.form-box-title {margin-top: 0;margin-bottom: 30px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}



.contact-box {padding-left: 0;}

.contact-price {font-weight: 400;font-size: 20px;color: #fff;background-color: #337ab7;text-align: center;padding: 10px;border-radius: 4px 4px 0 0;}

.contact-info {background-color: #fff;padding: 15px 15px 10px 15px;margin-bottom: 15px;border-radius: 4px;}

.contact-info .fa {margin-right: 3px;margin-left: 3px;width: 20px;}

.contact-form {background-color: #fff;padding: 15px 15px 20px;margin-bottom: 15px;}

.contact-title {margin-top: 0;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}



.delivery-info {background-color: #fff;padding: 15px 15px 10px 15px;margin-bottom: 15px;border-radius: 4px;}

.delivery-title {margin-top: 0;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}



.seller-info {background-color: #fff;padding: 15px 15px 10px 15px;margin-bottom: 15px;border-radius: 4px;}

.seller-title {margin-top: 0;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}

.seller-info .fa {margin-right: 3px;margin-left: 3px;width: 20px;}



.payment-info {background-color: #fff;padding: 15px 15px 10px 15px;margin-bottom: 15px;}

.payment-title {margin-top: 0;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}



.item-info {background-color: #fff;padding: 15px 15px 10px 15px;margin-bottom: 15px;border-radius: 4px;}

.item-title {margin-top: 0;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}



.text-box {background-color: #fff;padding: 15px;margin-bottom: 15px;border-radius: 4px;}

.text-box-title {margin-top: 0;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}

h3.text-box-title {margin-top: 5px;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 18px;padding-bottom: 15px;}

.text-box-sub-title {margin-top: 30px;margin-bottom: 15px;border-bottom: 1px solid #eee;font-weight: 400;font-size: 22px;padding-bottom: 15px;}

.text-lg {font-size: 18px;padding-top: 5px;}

.text-box .thumbnail {padding:10px;}

.thumbnail {border-color: #fff;}

.payment-details .thumbnail {border-color:#ddd;}



.icon-star {color: gold;vertical-align: text-bottom!important;font-size: 12px;padding-left: 5px;}

.alert.alert- {color: #31708f;background-color: #d9edf7;border-color: #bce8f1;}

.alert.alert-message {color: #31708f;background-color: #d9edf7;border-color: #bce8f1;}

.alert.alert-error {color: #a94442;background-color: #f2dede;border-color: #ebccd1;}

.alert h4 {margin-bottom: 0;}



.SpPackages {margin-left: 0;margin-right:0;}

.sale-thumb {padding: 0;text-align: center;transition-property: all;transition-duration: 0.3s;}

.sale-thumb-title {margin: 15px 0;}

.sale-thumb:hover,.sale-thumb:focus {text-decoration: none;margin:10px 0px 0px;}



.listing-value {font-size: 16px;background: #337ab7;color: #fff;padding: 5px 0px;margin: 0 -1px 10px;}

.listing-value span {display: block;}

.listing-price {font-size: 28px;}

.listing-price span.small {font-size: 10px;}

.listing-price span.lower {display: block;font-size: 14px;padding:8px 0 5px}



.round-number {display: block;font-size: 16px;float: left;background: #337ab7;line-height: 26px;color: #fff;padding: 7px;font-size: 18px;width: 40px;height: 40px;border-radius: 100%;text-align: center;margin-right: 10px;}

.round-number-text {margin: 20px 0;height: 40px;}



.form-control {border: 2px solid #dbdfe4;border-radius: 5px;-webkit-box-shadow: none;box-shadow: none;}

.input-group-addon {border: 2px solid #dbdfe4;border-radius: 5px;}



.spclose {padding: 3px 8px;}

.modal-backdrop {background-color: #000!important;}

tr.success td {padding: 0!important;}

tr.sum td {padding: 8px!important;}

.spImageUpload .btn-group {padding-top: 5px;}



#jlexcomment .jcm-top,

#jlexcomment .jcm-top-secondary,

#jlexcomment .jcm-btn-sticker, 

#jlexcomment .jcm-btn-geo {}

#jlexcomment input[type="text"], #jlexcomment input[type="email"], #jlexcomment input[type="password"], #jlexcomment textarea, .jcm-dialog input[type="text"], .jcm-dialog input[type="email"], .jcm-dialog input[type="password"], .jcm-dialog textarea {padding: 0 5px;}

.jcm-dialog .jcm-dg-submit, #jlexcomment .jcm-button-hl {background-color: #337ab7;border-color: #2e6da4;color: #fff;font-weight: 400;}

#jlexcomment button {font-weight: 400;}




a.thumbnail:hover {text-decoration: none;}

.well {-webkit-box-shadow: none;box-shadow: none;margin-bottom: 10px;}

.modal-footer-btn {padding: 0;}

.btn-modal {border-radius: 0 0 5px 5px;padding: 10px;}

.label-freight {font-size: 45%;vertical-align: middle;margin-left: 15px;font-weight: 500;}

.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}

.col-xs-5ths {width: 20%;float: left;}

.btn-category {position: absolute;right: 25px;top: 10px;display: none;}

.error-msg label {color: #a94442;background-color: #f2dede;border-color: #ebccd1;border-radius: 4px;padding: 10px;margin-bottom: 10px;margin-top:10px;width:100%;}


.profile-btn {color: #fff!important;background-color: #337ab7!important;}


.alert.alert-notice {
    color: #31708f;
    background-color: #d9edf7;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #bce8f1;
    border-radius: 4px;
}

.form-box .nav-tabs>li>a {
    margin-right: 0;
    border: none;
    border-radius: 4px;
    background: #f3f3f3;
}

.form-box .nav-tabs {
    border-bottom: none;
    margin-top: 20px;
    margin-bottom: 5px;
}

.form-box .nav-stacked>li+li {
    margin-top: 7px;
}



/* --------------------------------- Media Queries -------------------------------- */

@media (max-width: 1199px) {

    .category-box {padding-right: 15px;}

    .contact-box {padding-left: 15px;}

    .header-image {padding: 90px 0;margin: 100px 0 0 0;}

    .navbar-brand>img {height: 100px;}

    .navbar-nav>li>a {margin-top: 40px;}

    .navbar {min-height: 100px;}

    .navbar-brand {height: 100px;}

    .navbar {min-height: 100px;}

    .category-list {height: 52px;overflow: hidden;}

    .category-list.open {height: auto;}

    .btn-category {display: block;}

    .swiper-slide {height: 450px;}

}



@media (max-width: 991px) {

    .card {margin-bottom: 20px;}

    .header-image {padding: 70px 0;margin: 70px 0 0 0;}

    .navbar-brand>img {height: 70px;}

    .navbar-nav>li>a {margin-top: 10px;}

    .navbar {min-height: 70px;}

    .navbar-brand {height: 70px;}

    .navbar {min-height: 70px;}

    .btn-buynow {position: absolute;   left: 0px;right: 0;top: 0px;width: 100%;font-size: 20px;text-align: center;padding: 10px;border-radius: 4px 4px 0 0;}

	.details-title {margin-top: 60px;}

	.sale-item {float: left;width: 33.33%;height: 55px;}

	.sale-items .card {height: 55px;border: none;}

	.listing-value {height: 55px;margin: 0 0px 10px;}

	.listing-price {font-size: 22px;margin: 0;padding-top: 5px;}

	.listing-price span.lower {font-size: 12px;line-height: 12px;padding: 0;}

	.sale-thumb-title {margin: 18px 0;}

}

@media (min-width: 768px) {
	.navbar-right {
	    margin-right: 0px;
	}
}


@media (max-width: 767px) {

	.page-content {padding: 30px 0;	}

	.top-menu-search {display: none;}

	.vcard-image {width: 100%;margin-bottom: 20px;}

	.header-title {font-size: 40px;}

	.page-links-title {margin-top:20px;text-align: center;}

	.page-links-text {text-align: center;}

	#mc_embed_signup {width: 80%;margin: 10px auto 0;}

	.vcard-price {float:none;font-size: 20px;margin-bottom: 15px;line-height: 20px;}

	.navbar-nav {margin: 0 -15px;}

	.navbar-nav>li>a {margin-top: 0;border-radius: 0px;}

	.navbar-toggle {margin-top: 18px;margin-right: 18px;}



}



@media (max-width: 580px){

	.swiper-slide {height: 340px;}

}



@media (max-width: 420px){

	.swiper-slide {height: 270px;}

	.listing-value {font-size: 12px;padding: 10px 0px;}

	.listing-price {font-size: 18px;padding-top: 7px;}

	.btn {padding: 6px 10px;}

}



@media (max-width: 360px){

	.swiper-slide {height: 230px;}

}



@media (max-width: 460px) {

	#mc_embed_signup {width: 100%;}

}



@media (min-width: 992px) {

    .col-md-5ths {width: 20%;float: left;}

}

@media (min-width: 768px) {

    .col-sm-5ths {width: 20%;float: left;}

}

@media (min-width: 1200px) {

    .col-lg-5ths {width: 20%;float: left;}

}